@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-v30-latin-regular.eot');
    src: url('../fonts/roboto-v30-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-regular.woff2') format('woff2'), url('../fonts/roboto-v30-latin-regular.woff') format('woff'), url('../fonts/roboto-v30-latin-regular.ttf') format('truetype'), url('../fonts/roboto-v30-latin-regular.svg#Roboto') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-v30-latin-700.eot');
    src: url('../fonts/roboto-v30-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-700.woff2') format('woff2'), url('../fonts/roboto-v30-latin-700.woff') format('woff'), url('../fonts/roboto-v30-latin-700.ttf') format('truetype'), url('../fonts/roboto-v30-latin-700.svg#Roboto') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 700;
    src: url('../fonts/roboto-v30-latin-700italic.eot');
    src: url('../fonts/roboto-v30-latin-700italic.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-700italic.woff2') format('woff2'), url('../fonts/roboto-v30-latin-700italic.woff') format('woff'), url('../fonts/roboto-v30-latin-700italic.ttf') format('truetype'), url('../fonts/roboto-v30-latin-700italic.svg#Roboto') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/roboto-v30-latin-900.eot');
    src: url('../fonts/roboto-v30-latin-900.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-900.woff2') format('woff2'), url('../fonts/roboto-v30-latin-900.woff') format('woff'), url('../fonts/roboto-v30-latin-900.ttf') format('truetype'), url('../fonts/roboto-v30-latin-900.svg#Roboto') format('svg');
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    color: #231f20;
    font-family: 'Roboto', Arial, sans-serif;
    font-size: 15px;
    line-height: 1.35em;
    font-weight: 400;
}

#wrapper {
    max-width: 695px;
    margin: 1rem auto;
    border: 2px solid #0089D0;
    background-color: #fff;
    position: relative;
}

article {
    padding: 19px 20px 0;
}

.flex {
    display: flex;
    gap: 16px;
    margin: 20px 40px 0 0;
    align-items: center;
    justify-content: space-between;
}

.flex p {
    flex: 1 1 0;
    line-height: 1.2;
}

article p {
    padding-right: 16px;
}

footer {
    margin: 25px 50px 0;
    display: flex;
    background: #0089D0;
    padding: 8px 16px;
    align-items: center;
    gap: 20px;
    justify-content: center;
    border-radius: 10px 10px 0 0;
}

p:not(:is(.flex, footer) p) {
    margin: 0 0 17px;
}

:is(strong, h2) {
    font-weight: 700;
}

h1 {
    margin: 16px 0;
    font-weight: 900;
    font-size: 37px;
    line-height: 42px;
    text-align: center;
    color: #0089D0;
}

h1 span {
    display: block;
}

h2 {
    margin: 0 0 6px;
    font-size: 15px;
    line-height: 19px;
    color: #0089D0;
}

:is(h2, h2+p) {
    text-align: left;
}

img {
    max-width: 100%;
    vertical-align: bottom;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: #000;
    text-decoration: none;
    white-space: nowrap;
}

.text {
    text-align: justify;
}

ul {
    margin: 0 0 20px;
    list-style: none;
}

ul li {
    padding-left: 1rem;
}

ul li:before {
    content: "+";
    float: left;
    font-weight: bold;
    color: #0089D0;
    font-family: Arial, sans-serif;
    font-size: 14px;
    text-indent: -1rem;
}

@media all and (max-width: 694px) {
    #wrapper {
        margin: 0;
        border: none;
    }

    .text {
        text-align: left;
    }

    :is(p, h1) {
        hyphens: auto;
        text-wrap: pretty
    }

    header img {
        width: 100%;
    }

    article p {
        padding-right: 0;
    }

    .flex {
        margin: 16px 0 0;
    }

    footer {
        margin: 8px 16px 0;
    }

    br {
        display: none;
    }
	
	p span {
		white-space: nowrap;
	}
}

@media all and (max-width: 590px) {
    .flex {
        flex-direction: column;
        align-items: center;
    }

    p {
        text-align: left;
    }

    h1 {
        font-size: 31px;
    }

    h1 span {
        font-size: 22px } }